## yubikey-personalization 1.14.1

=== debian/changelog ===
yubikey-personalization (1.14.1-1) unstable; urgency=low

  * New upstream version.

 -- Simon Josefsson <simon@yubico.com>  Mon, 16 Sep 2013 11:47:17 +0200
