=== debian/control ===
Source: yubikey-personalization
Section: utils
Priority: extra
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Uploaders: Simon Josefsson <simon@yubico.com>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
Build-Depends: debhelper (>= 9), autotools-dev, libusb-1.0-0-dev [!hurd-i386], libusb-dev [hurd-i386], libyubikey-dev(>= 1.5), libjson0-dev, chrpath, pkg-config, dh-autoreconf
Standards-Version: 3.9.4
Homepage: http://yubico.github.io/yubikey-personalization/
Vcs-Git: git://git.err.no/yubikey-personalization/
Vcs-Browser: http://git.err.no/cgi-bin/gitweb.cgi?p=yubikey-personalization;a=summary

Package: yubikey-personalization
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Personalization tool for Yubikey OTP tokens
 YubiKeys are USB tokens that act like keyboards and generate one-time
 or static passwords.
 .
 This is a tool to customize the tokens with your own cryptographic
 key, user id and so on.

Package: libykpers-1-1
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: yubikey-personalization (<< 1.12.0-4)
Breaks: yubikey-personalization (<< 1.12.0-4)
Multi-Arch: same
Description: Library for personalization of YubiKey OTP tokens
 YubiKeys are USB tokens that act like keyboards and generate one-time
 or static passwords.
 .
 This package contains the run-time shared library needed for the
 personalization tool.  You normally don't need to install it manually.

Package: libykpers-1-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libykpers-1-1 (= ${binary:Version})
Description: Development files for the YubiKey OTP personalization library
 YubiKeys are USB tokens that act like keyboards and generate one-time
 or static passwords.
 .
 This package contains the development files for the library.
