=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --parallel --with autoreconf --builddirectory=build

override_dh_install:
	chrpath -d $(CURDIR)/debian/tmp/usr/bin/ykpersonalize
	find debian/tmp -name \*.la -delete
	dh_install --fail-missing

override_dh_auto_configure:
	dh_auto_configure -- --with-udevrulesdir=/lib/udev/rules.d \
		--disable-silent-rules
