=== debian/watch ===
version=3
http://yubico.github.io/yubikey-personalization/releases.html .*/ykpers-(\d[\d.]*)\.tar\.gz
