## yubikey-personalization 1.15.1

=== debian/changelog ===
yubikey-personalization (1.15.1-4) unstable; urgency=low

  * Make udev dependency linux-any.  Closes: #749912.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 09 Jun 2014 23:00:59 +0200

yubikey-personalization (1.15.1-3) unstable; urgency=low

  * Build-dep on udev to get udev version check working.  Closes: #747038.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 07 May 2014 14:56:15 +0200

yubikey-personalization (1.15.1-2) unstable; urgency=low

  * Fix watch file.
  * Use libjson-c-dev instead of libjson0-dev.  Closes: #745017.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 28 Apr 2014 09:05:19 +0200

yubikey-personalization (1.15.1-1) unstable; urgency=low

  * New upstream version.

 -- Simon Josefsson <simon@yubico.com>  Wed, 12 Mar 2014 12:51:23 +0100

yubikey-personalization (1.15.0-1) unstable; urgency=low

  * New upstream version.
    - Add new symbols.
    - Update Standards-Version to 3.9.5.
    - Update watch file, adding pgpsigurlmangle.
    - Add upstream-signing-key.pgp.
  * Fix rpath issue with library.

 -- Simon Josefsson <simon@yubico.com>  Tue, 11 Feb 2014 09:28:37 +0100
