=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: extra
 Maintainer: Tollef Fog Heen <tfheen@debian.org>
-Uploaders: Simon Josefsson <simon@yubico.com>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
-Build-Depends: debhelper (>= 9), autotools-dev, libusb-1.0-0-dev [!hurd-i386], libusb-dev [hurd-i386], libyubikey-dev(>= 1.5), libjson0-dev, chrpath, pkg-config, dh-autoreconf
-Standards-Version: 3.9.4
+Uploaders: Simon Josefsson <simon@josefsson.org>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
+Build-Depends: debhelper (>= 9), autotools-dev, libusb-1.0-0-dev [!hurd-i386], libusb-dev [hurd-i386], libyubikey-dev(>= 1.5), libjson-c-dev, chrpath, pkg-config, dh-autoreconf, udev [linux-any]
+Standards-Version: 3.9.5
 Homepage: http://yubico.github.io/yubikey-personalization/
 Vcs-Git: git://git.err.no/yubikey-personalization/
 Vcs-Browser: http://git.err.no/cgi-bin/gitweb.cgi?p=yubikey-personalization;a=summary
