=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
  http://opensource.yubico.com/yubikey-personalization/releases.html releases/ykpers-(.*)\.tar\.gz
