## yubikey-personalization 1.15.2

=== debian/changelog ===
yubikey-personalization (1.15.2-1) unstable; urgency=low

  * New upstream release.
  * Move VC to github.
  * Fix upstream homepage URL.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 04 Aug 2014 14:52:25 +0200
