=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Simon Josefsson <simon@josefsson.org>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
 Build-Depends: debhelper (>= 9), autotools-dev, libusb-1.0-0-dev [!hurd-i386], libusb-dev [hurd-i386], libyubikey-dev(>= 1.5), libjson-c-dev, chrpath, pkg-config, dh-autoreconf, udev [linux-any]
 Standards-Version: 3.9.5
-Homepage: http://yubico.github.io/yubikey-personalization/
-Vcs-Git: git://git.err.no/yubikey-personalization/
-Vcs-Browser: http://git.err.no/cgi-bin/gitweb.cgi?p=yubikey-personalization;a=summary
+Homepage: https://developers.yubico.com/yubikey-personalization/
+Vcs-Git: git://github.com/Yubico/yubikey-personalization-dpkg.git
+Vcs-Browser: https://github.com/Yubico/yubikey-personalization-dpkg
 
 Package: yubikey-personalization
 Architecture: any
