## yubikey-personalization 1.16.0

=== debian/changelog ===
yubikey-personalization (1.16.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6.
  * Add new symbols.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 01 Oct 2014 16:46:59 +0200

yubikey-personalization (1.15.3-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file with URL and new copyright years.
  * Update URL in watch file.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 04 Sep 2014 11:53:59 +0200
