=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tollef Fog Heen <tfheen@debian.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
 Build-Depends: debhelper (>= 9), autotools-dev, libusb-1.0-0-dev [!hurd-i386], libusb-dev [hurd-i386], libyubikey-dev(>= 1.5), libjson-c-dev, chrpath, pkg-config, dh-autoreconf, udev [linux-any]
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://developers.yubico.com/yubikey-personalization/
 Vcs-Git: git://github.com/Yubico/yubikey-personalization-dpkg.git
 Vcs-Browser: https://github.com/Yubico/yubikey-personalization-dpkg
