=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
  https://developers.yubico.com/yubikey-personalization/releases.html releases/ykpers-(.*)\.tar\.gz
