## yubikey-personalization 1.16.2

=== debian/changelog ===
yubikey-personalization (1.16.2-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 03 Dec 2014 21:22:06 +0100
