## yubikey-personalization 1.17.2

=== debian/changelog ===
yubikey-personalization (1.17.2-1) unstable; urgency=low

  * New upstream release.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 24 Sep 2015 09:19:12 +0200
