## yubikey-personalization 1.17.3

=== debian/changelog ===
yubikey-personalization (1.17.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports (Closes: #793101).
  * debian/control:
    + add myself to Uploaders:.
  * debian/gbp.conf:
    + debian-branch = jessie-backports.

 -- Luca Capello <luca.capello@infomaniak.com>  Wed, 21 Dec 2016 23:30:39 +0100

yubikey-personalization (1.17.3-1) unstable; urgency=low

  * New upstream release.
  * Update upstream-signing-key.pgp.
  * Maintainer is now pkg-pkg-auth-maintainers, Tollef moved to Uploader.
  * Use https URLs in Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Build with hardening=+all.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 10 Aug 2016 06:17:48 +0200
