## yubikey-personalization 1.18.0

=== debian/changelog ===
yubikey-personalization (1.18.0-1) unstable; urgency=low

  * New upstream release.
    - Align debian/libykpers-1-1.symbols.
  * Update Standards-Version from 3.9.8 to 4.1.0.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 31 Aug 2017 12:31:21 +0200

yubikey-personalization (1.17.3-2) unstable; urgency=low

  * Support appstream.  Closes: #836385.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 24 Oct 2016 13:45:17 +0200
