## yubikey-personalization 1.19.0

=== debian/changelog ===
yubikey-personalization (1.19.0-1) unstable; urgency=medium

  * Team upload.
  * Add myself to the uploaders.
  * New upstream version (2018-04-24)
    + Update debian/libykpers-1-1.symbols
    + Add support for multiple keys (Closes: #863041)

  * debian/control
    + Move the packaging repo to salsa.d.o
    + debian/control: Update Maintainer email address
    + Comply with policy v4.1.5
      - Switch to debhelper 11
      - Replace Priority: extra with optional
      - Set Rules-Requires-Root to no
  * uscan: Move upstream signing key to debian/upstream, and update them
  * debian/gbp.conf: Specify the format of upstream's tag names

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 25 Jul 2018 16:35:36 +0800
