=== debian/control ===
--- 
+++ 
@@ -1,13 +1,27 @@
 Source: yubikey-personalization
 Section: utils
-Priority: extra
-Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
-Uploaders: Simon Josefsson <simon@josefsson.org>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>, Tollef Fog Heen <tfheen@debian.org>
-Build-Depends: debhelper (>= 9), libusb-1.0-0-dev [!hurd-i386], libusb-dev [hurd-i386], libyubikey-dev(>= 1.5), libjson-c-dev, chrpath, pkg-config, dh-autoreconf, udev [linux-any]
-Standards-Version: 4.1.0
+Priority: optional
+Maintainer: Debian Authentication Maintainers <team+auth@tracker.debian.org>
+Uploaders:
+	Dain Nilsson <dain@yubico.com>,
+	Klas Lindfors <klas@yubico.com>,
+	Nicolas Braud-Santoni <nicolas@braud-santoni.eu>,
+	Simon Josefsson <simon@josefsson.org>,
+	Tollef Fog Heen <tfheen@debian.org>
+Build-Depends:
+	debhelper (>= 11),
+	chrpath,
+	pkg-config,
+	udev [linux-any],
+	libusb-1.0-0-dev [!hurd-i386],
+	libusb-dev [hurd-i386],
+	libyubikey-dev(>= 1.5),
+	libjson-c-dev
+Rules-Requires-Root: no
+Standards-Version: 4.1.5
 Homepage: https://developers.yubico.com/yubikey-personalization/
-Vcs-Browser: https://github.com/Yubico/yubikey-personalization-dpkg
-Vcs-Git: https://github.com/Yubico/yubikey-personalization-dpkg.git
+Vcs-Browser: https://salsa.debian.org/auth-team/yubikey-personalization
+Vcs-Git: https://salsa.debian.org/auth-team/yubikey-personalization.git -b debian/master
 
 Package: yubikey-personalization
 Architecture: any
