=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --parallel --with autoreconf --builddirectory=build
+	dh $@ --builddirectory=build
 
 override_dh_install:
 	chrpath -d $(CURDIR)/debian/tmp/usr/bin/*
