## yubikey-personalization 1.19.3

=== debian/changelog ===
yubikey-personalization (1.19.3-3+deb10u1) buster; urgency=medium

  * Backport security improvements from v1.20.0
  * debian/control: Add missing Break+Replaces on libyubikey-udev
    Closes: #931081

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sat, 20 Jul 2019 11:43:51 +0200

yubikey-personalization (1.19.3-3) unstable; urgency=high (fixes RC bug)

  [ Nicolas Braud-Santoni ]
  * Ship udev rules again, as libyubikey-udev
    Closes: 924787


  [ Simon Josefsson ]
  * debian/control
    + Drop myself from Uploader's

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sat, 06 Apr 2019 21:34:23 +0200

yubikey-personalization (1.19.3-2) unstable; urgency=medium

  * debian/control: Mark libykpers-1-dev as Multi-Arch: same.
    All reverse dependencies rebuilt and tested.

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Thu, 28 Feb 2019 13:28:16 +0100

yubikey-personalization (1.19.3-1) unstable; urgency=medium

  * New upstream release (2019-02-22)
    Bug fixes, additional length and overflow checks

  * Replace custom udev rules with libu2f-udev.
    Also drop build dependency on udev
  * Switch to debhelper 12
    + dh compatibility level is now controlled by a Build-Depends
    + `dh_install --fail-missing` replaced by `dh_missing`

  * debian/rules
    + Remove useless `find -delete` invocation.
      Instead, mark non-installed files in debian/not-installed
    + Disable rpath handling rather than overwriting it
      - Remove dh_install override
      - Remove build dependency on chrpath

  * Update debian/copyright
    + Update authorship and copyright years
    + Split the copyright notice for debian/* into its own section.
    + Add a specific block for the Appstream metadata file (Closes: #923045)
      It was authored by Simon Josefsson (1 commit in 2016) and the license
      specified inline is MIT, not BSD-2-clause

  * debian/upstream: Generate minimal upstream signing key with a script
  * debian/libykpers-1-1.symbols: Add Build-Depends-Package metadata
  * debian/control
    + Update Uploader's email address
    + Declare compliance with policy v4.3.0.
      No change needed

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sat, 23 Feb 2019 16:08:51 +0100
