=== debian/control ===
--- 
+++ 
@@ -5,12 +5,10 @@
 Uploaders:
 	Dain Nilsson <dain@yubico.com>,
 	Klas Lindfors <klas@yubico.com>,
-	Nicolas Braud-Santoni <nicolas@braud-santoni.eu>,
-	Simon Josefsson <simon@josefsson.org>,
+	Nicolas Braud-Santoni <nicoo@debian.org>,
 	Tollef Fog Heen <tfheen@debian.org>
 Build-Depends:
-	debhelper (>= 11),
-	chrpath,
+	debhelper-compat (= 12),
 	pkg-config,
 	udev [linux-any],
 	libusb-1.0-0-dev [!hurd-i386],
@@ -18,14 +16,14 @@
 	libyubikey-dev(>= 1.5),
 	libjson-c-dev
 Rules-Requires-Root: no
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://developers.yubico.com/yubikey-personalization/
 Vcs-Browser: https://salsa.debian.org/auth-team/yubikey-personalization
 Vcs-Git: https://salsa.debian.org/auth-team/yubikey-personalization.git -b debian/master
 
 Package: yubikey-personalization
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libyubikey-udev
 Description: Personalization tool for Yubikey OTP tokens
  YubiKeys are USB tokens that act like keyboards and generate one-time
  or static passwords.
@@ -35,12 +33,13 @@
 
 Package: libykpers-1-1
 Architecture: any
+Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: libyubikey-udev
 Replaces: yubikey-personalization (<< 1.12.0-4)
 Breaks: yubikey-personalization (<< 1.12.0-4)
-Multi-Arch: same
 Description: Library for personalization of YubiKey OTP tokens
  YubiKeys are USB tokens that act like keyboards and generate one-time
  or static passwords.
@@ -50,6 +49,7 @@
 
 Package: libykpers-1-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${shlibs:Depends}, ${misc:Depends}, libykpers-1-1 (= ${binary:Version})
 Description: Development files for the YubiKey OTP personalization library
@@ -57,3 +57,16 @@
  or static passwords.
  .
  This package contains the development files for the library.
+
+Package: libyubikey-udev
+Architecture: all
+Multi-Arch: foreign
+Section: libs
+Depends: ${misc:Depends}, udev
+Breaks:   libykpers-1-1 (<< 1.19.3)
+Replaces: libykpers-1-1 (<< 1.19.3)
+Description: udev rules for unprivileged access to YubiKeys
+ YubiKeys are USB tokens that act like keyboards and generate one-time
+ or static passwords.
+ .
+ This package contains the udev rules that enable unprivileged users to access them.
