## yubikey-personalization 1.20.0

=== debian/changelog ===
yubikey-personalization (1.20.0-7) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * Drop Priority: optional
  * Drop Rules-Requires-Root: no
  * Standards-Version: 4.7.3
  * Use watch v5
  * Bump debian/* copyright years
  * Add Forwarded tags to patches
  * Drop upstream signing-key

  [ Aurelien Jarno ]
  * Use libusb1 instead of libusb0 on hurd-i386 too (Closes: #1124551)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 02 Jan 2026 22:01:41 +0100

yubikey-personalization (1.20.0-6) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.7.2.
  * Fix Vcs-* URLs.
  * Change Maintainer: from pkg-auth to pkg-security.
  * Bump debian/* copyright years.
  * Add salsa-ci.yml.
  * Add metainfo to git.
  * Add upstream/metadata.
  * Run wrap-and-sort -satbk.
  * Use github as Homepage: for EOL'd project.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 29 Aug 2025 19:43:02 +0200

yubikey-personalization (1.20.0-5) unstable; urgency=medium

  * Add links to home page in appstream metadata.  Thanks to Petter
    Reinholdtsen <pere@hungry.com> for the patch.  (Closes: #1079026)
  * Add appstream modaliases for yubikey-personalization as well as for
    libyubikey-dev.  Thanks to Thanks to Petter Reinholdtsen
    <pere@hungry.com> for the patch this is based on.  (Closes: #1076521)
  * Add udevadm trigger to libyubikey-udev postinst.  (Closes: #994519)

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 11 Mar 2025 19:07:20 +0000

yubikey-personalization (1.20.0-4) unstable; urgency=medium

  * Team Upload

  [ Chris Hofstaedtler ]
  * Use udev.pc to place udev files. (Closes: #1058816)

  [ Patrick Winnertz ]
  * Fix lintian override syntax
  * Switch to systemd-dev as build-dep (Closes: #1060504)
  * Remove upstream authors from Uploaders field
  * Update copyright for the debian/ folder
  * Bump standards version to 4.7.0 - no changes needed.

 -- Patrick Winnertz <winnie@debian.org>  Tue, 14 May 2024 22:38:45 +0200

yubikey-personalization (1.20.0-3) unstable; urgency=low

  * Move libyubikey-udev to Section: admin (Closes: #956721)
  * Move packaging branch to debian/sid
  * Switch to debhelper 13
  * Update upstream's signing key
  * Update maintainer's name and email address

  * d/copyright
    + Set Upstream-Contact to Yubico's OSS maintainers role
    + Update maintainership period
  * d/control: Declare compliance with policy v4.5.1.
  * d/source: Override spurious lintian warning about AppStream license
  * d/watch: Declare compatibility with version 4, no change needed

 -- nicoo <nicoo@debian.org>  Wed, 25 Nov 2020 03:31:18 +0100

yubikey-personalization (1.20.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream patches to fix build with GCC 10 and json-c 0.14 and newer
    (Closes: #958010, #966606)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 07 Aug 2020 13:21:24 +0200

yubikey-personalization (1.20.0-2) unstable; urgency=medium

  * Fix install location for AppStream metadata (Closes: #943591)
  * libyubikey-udev: Make the extended description fit in 80 columns

  * Update upstream keyring
  * Declare compliance with policy v4.5.0.
    No change required.

 -- nicoo <nicoo@debian.org>  Fri, 31 Jan 2020 04:05:11 +0100

yubikey-personalization (1.20.0-1) unstable; urgency=high (RC bug and security)

  * New upstream release 1.20.0 (2019-07-03)
    + Clear sensitive material from buffers
    + Documentation fixes
    + Fix potential buffer overflow.

  * debian/control
    + Add missing Break+Replaces on libyubikey-udev
      Closes: #931081
    + Declare compliance with policy v4.4.0.
      No change required
    + Shorten the extended description of libyubikey-udev

 -- nicoo <nicoo@debian.org>  Sat, 13 Jul 2019 14:09:27 +0200
