=== debian/control ===
Source: yubikey-personalization
Section: utils
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 nicoo <nicoo@debian.org>,
 Tollef Fog Heen <tfheen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libjson-c-dev,
 libusb-1.0-0-dev,
 libyubikey-dev(>= 1.5),
 pkgconf,
 systemd-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/Yubico/yubikey-personalization
Vcs-Browser: https://salsa.debian.org/debian/yubikey-personalization
Vcs-Git: https://salsa.debian.org/debian/yubikey-personalization.git

Package: yubikey-personalization
Architecture: any
Depends:
 libyubikey-udev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Personalization tool for Yubikey OTP tokens
 YubiKeys are USB tokens that act like keyboards and generate one-time
 or static passwords.
 .
 This is a tool to customize the tokens with your own cryptographic
 key, user id and so on.

Package: libykpers-1-1
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 libyubikey-udev,
Replaces:
 yubikey-personalization (<< 1.12.0-4),
Breaks:
 yubikey-personalization (<< 1.12.0-4),
Description: Library for personalization of YubiKey OTP tokens
 YubiKeys are USB tokens that act like keyboards and generate one-time
 or static passwords.
 .
 This package contains the run-time shared library needed for the
 personalization tool.  You normally don't need to install it manually.

Package: libykpers-1-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libykpers-1-1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Development files for the YubiKey OTP personalization library
 YubiKeys are USB tokens that act like keyboards and generate one-time
 or static passwords.
 .
 This package contains the development files for the library.

Package: libyubikey-udev
Architecture: all
Multi-Arch: foreign
Section: admin
Depends:
 udev,
 ${misc:Depends},
Breaks:
 libykpers-1-1 (<< 1.19.3),
Replaces:
 libykpers-1-1 (<< 1.19.3),
Description: udev rules for unprivileged access to YubiKeys
 YubiKeys are USB tokens that act like keyboards and generate one-time
 or static passwords.
 .
 This package contains the udev rules that enable unprivileged users to use
 Yubikey devices.
