=== debian/watch ===
Version: 5
Source: https://developers.yubico.com/yubikey-personalization/Releases/
Matching-Pattern: ykpers-(.*)\.tar\.gz
#Pgpsigurlmangle: s/$/.sig/
